@media screen and (min-width: 48em) {
	.header-main .logo-main .logo--link {
		margin-top: -26px;
	}
	div#tsbadge4_db8d3657bdbe440c985ae127463eaad4 {
	bottom: 70px !important;}
}
div#blog--comments-start, .blog--box-metadata {
	display: none;
}
.advanced-menu .item--level-0 {
    padding-bottom: 16px;
    padding-bottom: 1rem;
}

.advanced-menu .menu--list-item-link:hover {
    padding: 5px 0px 5px 28px;
    padding: .3125rem 0rem .3125rem 1.75rem;
	background-image: url('../img/icons/wellness-shop-icon.png');
	background-repeat: no-repeat;
	background-size: 26px 26px;
	background-position: top left;
}
.advanced-menu .item--level-1 .menu--list-item-link:hover {
    padding: 5px 0px 5px 26px;
    padding: .3125rem 0rem .3125rem 1.625rem;
}